package cn.sh.stc.sict.cloud.auth;

import cn.sh.stc.sict.cloud.common.security.annotation.EnableSictFeignClients;
import cn.sh.stc.sict.cloud.common.swagger.annotation.EnableSictSwagger2;
import org.springframework.boot.SpringApplication;
import org.springframework.cloud.client.SpringCloudApplication;

/**
 * @author F_xh
 */
@EnableSictSwagger2
@SpringCloudApplication
@EnableSictFeignClients
public class SictAuthApplication {

    public static void main(String[] args) {
        SpringApplication.run(SictAuthApplication.class, args);
    }

}
